## deets 0.0.5

=== debian/changelog ===
deets (0.0.5-1) unstable; urgency=low

  * New upstream release.
  * Tighten dependency to liblua5.1-cosmo0 (>= 10.04.06).

 -- Clint Adams <schizo@debian.org>  Mon, 03 May 2010 22:47:49 -0400

deets (0.0.4-1) unstable; urgency=low

  * New upstream release.
  * Install example lua and cosmo to /usr/share/doc/deets/examples.

 -- Clint Adams <schizo@debian.org>  Sun, 02 May 2010 16:26:53 -0400

deets (0.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Wed, 21 Apr 2010 10:05:27 -0400

deets (0.0.2-1) experimental; urgency=low

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Fri, 26 Mar 2010 21:37:50 -0400

deets (0.0.1-1) experimental; urgency=low

  * New upstream release.
    - Adds man page for luau.  closes: #575136.
  * Add dependencies on liblua5.1-md5-0 and liblua5.1-cosmo0.
    closes: #575139.

 -- Clint Adams <schizo@debian.org>  Wed, 24 Mar 2010 20:12:52 -0400

deets (0.0.0.0.0~0-1) experimental; urgency=low

  * Initial release.

 -- Clint Adams <schizo@debian.org>  Tue, 16 Mar 2010 19:16:29 -0400
