=== debian/control ===
Source: deets
Section: admin
Priority: extra
Maintainer: Clint Adams <schizo@debian.org>
Build-Depends: liblua5.1-0-dev, pkg-config, libdpkg-dev
Standards-Version: 3.8.4
Homepage: http://deets.scru.org/

Package: deets
Architecture: any
Depends: ${shlibs:Depends}, liblua5.1-md5-0, liblua5.1-cosmo0 (>= 10.04.06)
Description: decentralized model-based administration tool
 Deets provides a way to manage Debian packages and files
 on your systems using Lua-based configuration files.  A
 specialized Lua interpreter called luau is capable of
 validating your specifications and optionally enforcing
 them.
 .
 In addition, it can scan your system and generate a
 crude model configuration based on the current state
 of the Debian package database and all conffiles.
