## deets 0.0.6

=== debian/changelog ===
deets (0.0.6-1) unstable; urgency=low

  * New upstream release.
  * Bump to Standards-Version 3.9.1.

 -- Clint Adams <clint@gnu.org>  Mon, 15 Nov 2010 22:47:14 -0500
