=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: deets
 Section: admin
 Priority: extra
-Maintainer: Clint Adams <schizo@debian.org>
+Maintainer: Clint Adams <clint@gnu.org>
 Build-Depends: liblua5.1-0-dev, pkg-config, libdpkg-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://deets.scru.org/
 
 Package: deets
