## deets 0.1.1

=== debian/changelog ===
deets (0.1.1-1ubuntu1) oneiric; urgency=low

  * luau.c: port to multiarched libdpkg.  LP: #749092.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 14 Sep 2011 22:33:09 +0000

deets (0.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <clint@debian.org>  Fri, 22 Jul 2011 16:16:24 +0200

deets (0.1-1) unstable; urgency=low

  * New upstream release.
  * Bump to Standards-Version 3.9.2.

 -- Clint Adams <clint@debian.org>  Fri, 22 Jul 2011 16:00:30 +0200

deets (0.0.8-1) unstable; urgency=low

  * New upstream release.
    - Patchset from Guillem Jover to build with new libdpkg API
      and other fixes.  closes: #620834.

 -- Clint Adams <clint@debian.org>  Mon, 04 Apr 2011 13:11:17 -0400

deets (0.0.7-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <clint@debian.org>  Sat, 12 Feb 2011 00:14:43 -0500
