## deets 0.1.2

=== debian/changelog ===
deets (0.1.2-1ubuntu1) precise; urgency=low

  * Merge from Debian testing, remaining changes:
    - luau.c: port to multiarched libdpkg.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 18 Oct 2011 01:38:13 -0700

deets (0.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <clint@debian.org>  Sat, 24 Sep 2011 13:32:05 -0400
