=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: deets
 Section: admin
 Priority: extra
-Maintainer: Clint Adams <clint@gnu.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Clint Adams <clint@debian.org>
 Build-Depends: liblua5.1-0-dev, pkg-config, libdpkg-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://deets.scru.org/
 
 Package: deets
