## deets 0.1.3

=== debian/changelog ===
deets (0.1.3-1) unstable; urgency=low

  * New upstream release.
    - Includes patch from Guillem Jover for new libdpkg API.
      closes: #641660.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Tue, 20 Mar 2012 22:36:08 -0400
