=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: deets
 Section: admin
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Clint Adams <clint@debian.org>
-Build-Depends: liblua5.1-0-dev, pkg-config, libdpkg-dev
-Standards-Version: 3.9.2
+Maintainer: Clint Adams <clint@debian.org>
+Build-Depends: liblua5.1-0-dev, pkg-config, libdpkg-dev (>= 1.16.2)
+Standards-Version: 3.9.3
 Homepage: http://deets.scru.org/
 
 Package: deets
