=== debian/rules ===
--- 
+++ 
@@ -31,9 +31,10 @@
 	cd obj && ../configure CFLAGS="$(CFLAGS)" $(CONFIGFLAGS)
 	touch $@
 
+build: build-arch build-indep
 
-build: stamp-build
-stamp-build: stamp-configure
+build-arch: stamp-build-arch
+stamp-build-arch: stamp-configure
 	$(checkdir)
 	cd obj && $(MAKE)
 	touch $@
@@ -42,7 +43,7 @@
 	cd obj && $(MAKE) install DESTDIR=$(CURDIR)/debian/deets
 
 binary: binary-arch
-binary-arch: stamp-build install checkroot
+binary-arch: stamp-build-arch install checkroot
 	$(INSTALL_DIR) debian/deets/usr/share/doc/deets/examples
 	$(INSTALL_FILE) debian/copyright debian/deets/usr/share/doc/deets
 	$(INSTALL_FILE) debian/changelog debian/deets/usr/share/doc/deets/changelog.Debian
@@ -65,7 +66,7 @@
 	if test -d obj && cd obj && test -f Makefile; then $(MAKE) distclean; fi
 	test ! -f Makefile || $(MAKE) distclean
 	-rm -f $$(find . -name "*~") core debian/*ubstvars \
-		stamp-build stamp-configure debian/files \
+		stamp-build-arch stamp-configure debian/files \
 		config.cache config.status config.status.lineno
 	-rm -rf debian/deets config.cache obj \
                 autom4te.cache
@@ -80,4 +81,4 @@
 	$(checkdir)
 	test root = "`whoami`"
 
-.PHONY: binary binary-arch binary-indep build clean configure install checkroot
+.PHONY: build build-indep binary binary-arch binary-indep build clean configure install checkroot
