## deets 0.2

=== debian/changelog ===
deets (0.2-3) unstable; urgency=low

  * Upload to unstable.

 -- Clint Adams <clint@debian.org>  Sun, 05 May 2013 08:55:02 -0400

deets (0.2-2) experimental; urgency=low

  * Switch Lua dependencies to their new package names.

 -- Clint Adams <clint@debian.org>  Thu, 31 Jan 2013 16:47:41 -0500

deets (0.2-1) experimental; urgency=low

  * New upstream release.
  * Bump to Standards-Version 3.9.4.

 -- Clint Adams <clint@debian.org>  Thu, 31 Jan 2013 12:16:53 -0500
