=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: extra
 Maintainer: Clint Adams <clint@debian.org>
 Build-Depends: liblua5.1-0-dev, pkg-config, libdpkg-dev (>= 1.16.2)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://deets.scru.org/
 
 Package: deets
 Architecture: any
-Depends: ${shlibs:Depends}, liblua5.1-md5-0, liblua5.1-cosmo0 (>= 10.04.06)
+Depends: ${shlibs:Depends}, lua-md5, lua-cosmo (>= 10.04.06), lua-augeas, augeas-tools
 Description: decentralized model-based administration tool
  Deets provides a way to manage Debian packages and files
  on your systems using Lua-based configuration files.  A
