## deets 0.2.1

=== debian/changelog ===
deets (0.2.1-5) unstable; urgency=medium

  * Update Homepage header.

 -- Clint Adams <clint@debian.org>  Mon, 29 Jan 2018 08:55:46 -0500

deets (0.2.1-4) unstable; urgency=medium

  * Switch to dh.

 -- Clint Adams <clint@debian.org>  Sun, 07 Jun 2015 09:12:18 -0400

deets (0.2.1-3) unstable; urgency=medium

  * Adjust file mtimes.

 -- Clint Adams <clint@debian.org>  Sat, 06 Jun 2015 18:15:41 -0400

deets (0.2.1-2) unstable; urgency=medium

  * Patch from Chris Lamb to make the build reproducible.  closes: #777307.

 -- Clint Adams <clint@debian.org>  Mon, 25 May 2015 21:39:57 -0400

deets (0.2.1-1) unstable; urgency=medium

  * New upstream version.
    - Patches from Guillem Jover for new libdpkg 1.17.10 API
      changes.  closes: #750515.
  * Patch from Guillem Jover to use Built-Using.
    closes: #751581.
  * Bump to Standards-Version 3.9.5.

 -- Clint Adams <clint@debian.org>  Sat, 12 Jul 2014 13:43:42 -0400
