=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: deets
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Clint Adams <clint@debian.org>
-Build-Depends: liblua5.1-0-dev, pkg-config, libdpkg-dev (>= 1.16.2)
-Standards-Version: 3.9.4
-Homepage: http://deets.scru.org/
+Build-Depends: liblua5.1-0-dev, pkg-config, libdpkg-dev (>= 1.16.2), debhelper (>= 9)
+Standards-Version: 4.1.3
+Homepage: https://salsa.debian.org/clint/deets
 
 Package: deets
 Architecture: any
-Depends: ${shlibs:Depends}, lua-md5, lua-cosmo (>= 10.04.06), lua-augeas, augeas-tools
+Depends: ${shlibs:Depends}, lua-md5, lua-cosmo (>= 10.04.06), lua-augeas, augeas-tools, ${misc:Depends}
+Built-Using: ${sourcedep:libdpkg-dev}
 Description: decentralized model-based administration tool
  Deets provides a way to manage Debian packages and files
  on your systems using Lua-based configuration files.  A
