=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=obj

override_dh_gencontrol:
	dh_gencontrol -- -Vsourcedep:libdpkg-dev='$(sourcedep_libdpkg_dev)'

sourcedep_libdpkg_dev := \
	$(shell dpkg-query \
	        --showformat '$${source:Package} (= $${source:Version})' \
	        --show libdpkg-dev)
