## deets 0.3.1

=== debian/changelog ===
deets (0.3.1-1) unstable; urgency=medium

  * New upstream version (reverting back to lua 5.1 for now).

 -- Clint Adams <clint@debian.org>  Sat, 26 Jan 2019 18:46:49 -0500

deets (0.3-1) unstable; urgency=medium

  * New upstream version with fixes from Guillem Jover porting to
    lua 5.3 and libdpkg 1.19.3.

 -- Clint Adams <clint@debian.org>  Tue, 22 Jan 2019 20:00:00 -0500
