=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Clint Adams <clint@debian.org>
-Build-Depends: liblua5.1-0-dev, pkg-config, libdpkg-dev (>= 1.16.2), debhelper (>= 9)
-Standards-Version: 4.1.3
+Build-Depends: liblua5.1-dev, pkg-config, libdpkg-dev (>= 1.19.3), debhelper (>= 10)
+Standards-Version: 4.3.0
 Homepage: https://salsa.debian.org/clint/deets
 
 Package: deets
