## deets 0.3.2

=== debian/changelog ===
deets (0.3.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 09 Oct 2022 18:26:33 -0400
