=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Clint Adams <clint@debian.org>
 Build-Depends: liblua5.1-dev, pkg-config, libdpkg-dev (>= 1.19.3), debhelper (>= 10)
-Standards-Version: 4.3.0
+Standards-Version: 4.6.1
 Homepage: https://salsa.debian.org/clint/deets
 
 Package: deets
